Bug 187391 - Doing intltool-update -p in anaconda-11.1.0.2/po, Cannot find top_srcdir in Makefile
Doing intltool-update -p in anaconda-11.1.0.2/po, Cannot find top_srcdir in M...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 12:51 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 12:30:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2006-03-30 12:51:26 EST
Description of problem:
anaconda-11.1.0.2/po/]$intltool-update -p
Cannot find top_srcdir in Makefile. at /usr/bin/intltool-update line 953.


Version-Release number of selected component (if applicable):
11.1.0.2-1

How reproducible:
always

Steps to Reproduce:
1. download anaconda-11.1.0.2-1.src.rpm
2. extract source package
3. cd po 
4. intltool-update -p
  
Actual results:


Expected results:


Additional info:
intltool-0.34.2-1.1
Comment 1 Jeremy Katz 2006-04-10 12:30:05 EDT
This isn't a bug.  Anaconda isn't generally using intltool for po file stuff.

Note You need to log in before you can comment on or make changes to this bug.